Browsed by
Tag: Wordpress Attack

[Alert] Upgrade WordPress Sekarang!

[Alert] Upgrade WordPress Sekarang!

Bagi para blogger yang menggunakan WordPress self-hosted, versi di bawah 2.8.4, disarankan untuk upgrade secepatnya. Peringatan ini terjadi setelah terjadi beberapa serangan terhadap pengguna WordPress yang masih menggunakan versi sebelumnya.

Serangan ini mengeksploitasi beberapa security holes yang bisa mengganti permalink dan munculnya ‘hidden administrator‘ baru. Kelanjutannya adalah akses langsung ke database WordPress anda.

via Mashable